/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e81             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e80            { /* nature_website_11028007.... */
	background      : transparent url(nature_website_11028007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e79             {
	position        : absolute;
	left            : 201.00pt;
	top             :  79.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
div#e78             {
	position        : absolute;
	left            : 201.00pt;
	top             :  91.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
div#e77             {
	position        : absolute;
	left            : 201.00pt;
	top             : 103.50pt;
	width           : 182.25pt;
	height          :  12.00pt;
	}
img#e76             { /* nature_website_11028005.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e75             {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e74             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e73            { /* nature_website_11024009.... */
	background      : transparent url(nature_website_11024009.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 280.50pt;
	width           : 687.75pt;
	height          : 407.25pt;
	}
div#e72             { /* Bison Occidentalus Skele... */
	position        : absolute;
	left            : 297.00pt;
	top             : 703.50pt;
	width           : 166.50pt;
	height          :  14.25pt;
	}
div#e71             { /* <STRONG><FONT size=2>Kan... */
	position        : absolute;
	left            : 332.25pt;
	top             : 717.75pt;
	width           : 102.00pt;
	height          :  19.50pt;
	}
span#e70            { /* nature_website_11024008.... */
	background      : transparent url(nature_website_11024008.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 798.75pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
span#e69            { /* nature_website_11024007.... */
	background      : transparent url(nature_website_11024007.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1095.75pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
span#e68            { /* nature_website_11024006.... */
	background      : transparent url(nature_website_11024006.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :1389.00pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
div#e67             { /* 1 */
	position        : absolute;
	left            : 569.25pt;
	top             : 410.25pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e66             { /* 2 */
	position        : absolute;
	left            : 546.00pt;
	top             : 402.00pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e65             { /* 4 */
	position        : absolute;
	left            : 501.00pt;
	top             : 390.00pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e64             { /* 3 */
	position        : absolute;
	left            : 519.75pt;
	top             : 405.00pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e63             { /* 5 */
	position        : absolute;
	left            : 334.50pt;
	top             : 341.25pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e62             { /* 6 */
	position        : absolute;
	left            : 288.75pt;
	top             : 361.50pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e61             { /* 7 */
	position        : absolute;
	left            : 226.50pt;
	top             : 369.00pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e60             { /* 8 */
	position        : absolute;
	left            : 181.50pt;
	top             : 375.75pt;
	width           :   6.75pt;
	height          :  12.00pt;
	}
div#e59             { /* 1. Atlas Vertebra */
	position        : absolute;
	left            : 323.25pt;
	top             :1036.50pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
div#e58             { /* 1440 Fd. Missouri River ... */
	position        : absolute;
	left            : 216.75pt;
	top             :1050.75pt;
	width           : 297.75pt;
	height          :  12.75pt;
	}
div#e57             { /* (Eroded at lateral edges... */
	position        : absolute;
	left            : 305.25pt;
	top             :1062.00pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e56             { /* 2. Axis Vertebra */
	position        : absolute;
	left            : 324.00pt;
	top             :1330.50pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e55             { /* 1464 Fd. Missouri River ... */
	position        : absolute;
	left            : 226.50pt;
	top             :1344.00pt;
	width           : 285.00pt;
	height          :  12.75pt;
	}
div#e54             { /* (Some erosion) */
	position        : absolute;
	left            : 328.50pt;
	top             :1356.75pt;
	width           :  79.50pt;
	height          :  12.75pt;
	}
div#e53             { /* 3. Cervical Vertebra */
	position        : absolute;
	left            : 314.25pt;
	top             :1630.50pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
div#e52             { /* 1542 Fd. Missouri River ... */
	position        : absolute;
	left            : 222.00pt;
	top             :1644.00pt;
	width           : 309.75pt;
	height          :  12.75pt;
	}
div#e51             { /* Back */
	position        : absolute;
	left            : 158.25pt;
	top             :1007.25pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e50             { /* Front */
	position        : absolute;
	left            : 578.25pt;
	top             :1007.25pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e49             { /* Top */
	position        : absolute;
	left            : 370.50pt;
	top             :1005.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e48             { /* Back */
	position        : absolute;
	left            : 167.25pt;
	top             :1304.25pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e47             { /* Front */
	position        : absolute;
	left            : 576.00pt;
	top             :1299.75pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e46             { /* Side */
	position        : absolute;
	left            : 369.00pt;
	top             :1299.75pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e45             { /* Back */
	position        : absolute;
	left            : 169.50pt;
	top             :1592.25pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e44             { /* Side */
	position        : absolute;
	left            : 375.75pt;
	top             :1594.50pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e43             { /* Front */
	position        : absolute;
	left            : 559.50pt;
	top             :1593.75pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e42             { /* Note: The following pict... */
	position        : absolute;
	left            : 121.50pt;
	top             : 769.50pt;
	width           : 544.50pt;
	height          :  13.50pt;
	}
div#e41             { /* ________________________... */
	position        : absolute;
	left            : 107.25pt;
	top             :3176.25pt;
	width           : 159.00pt;
	height          :  12.00pt;
	}
div#e40             {
	position        : absolute;
	left            : 107.25pt;
	top             :3188.25pt;
	width           :   7.50pt;
	height          :  12.00pt;
	}
div#e39             { /* <FONT size=2>Hay, Oliver... */
	position        : absolute;
	left            : 107.25pt;
	top             :3200.25pt;
	width           : 516.00pt;
	height          :  19.50pt;
	}
div#e38             { /* Government Printing Offi... */
	position        : absolute;
	left            : 107.25pt;
	top             :3212.25pt;
	width           : 174.75pt;
	height          :  12.00pt;
	}
div#e37             { /* [1] */
	position        : absolute;
	left            :  99.00pt;
	top             :3200.25pt;
	width           :  10.50pt;
	height          :   9.75pt;
	}
div#e36             { /* Copyright 2014   All rig... */
	position        : absolute;
	left            : 261.75pt;
	top             :3274.50pt;
	width           : 216.75pt;
	height          :  14.25pt;
	}
div#e35             {
	position        : absolute;
	left            : 195.75pt;
	top             :3285.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e34            { /* nature_website_11024005.... */
	background      : transparent url(nature_website_11024005.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1984.50pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
span#e33            { /* nature_website_11024004.... */
	background      : transparent url(nature_website_11024004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :2280.00pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
span#e32            { /* nature_website_11024003.... */
	background      : transparent url(nature_website_11024003.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :2869.50pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
span#e31            { /* nature_website_11024002.... */
	background      : transparent url(nature_website_11024002.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :1685.25pt;
	width           : 658.50pt;
	height          : 229.50pt;
	}
span#e30            { /* nature_website_11024001.... */
	background      : transparent url(nature_website_11024001.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :2575.50pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
div#e29             { /* 4. Cervical Vertebra */
	position        : absolute;
	left            : 311.25pt;
	top             :1926.00pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
div#e28             { /* 1169 Fd. Arkansas River,... */
	position        : absolute;
	left            : 278.25pt;
	top             :1939.50pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
div#e27             { /* Front */
	position        : absolute;
	left            : 550.50pt;
	top             :1893.00pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e26             { /* Side */
	position        : absolute;
	left            : 360.75pt;
	top             :1895.25pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e25             { /* Back */
	position        : absolute;
	left            : 189.00pt;
	top             :1891.50pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e24             { /* 5. Thoracic Vertebra */
	position        : absolute;
	left            : 309.00pt;
	top             :2222.25pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e23             { /* 1499 Fd. Missouri River ... */
	position        : absolute;
	left            : 219.00pt;
	top             :2235.75pt;
	width           : 312.00pt;
	height          :  12.75pt;
	}
div#e22             { /* 6. Thoracic Vertebra */
	position        : absolute;
	left            : 312.00pt;
	top             :2515.50pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e21             { /* 1466 Fd. Missouri River ... */
	position        : absolute;
	left            : 221.25pt;
	top             :2529.00pt;
	width           : 303.00pt;
	height          :  14.25pt;
	}
div#e20             { /* (Erosion on front edge o... */
	position        : absolute;
	left            : 271.50pt;
	top             :2541.00pt;
	width           : 202.50pt;
	height          :  13.50pt;
	}
div#e19             { /* 7. Lumbar Vertebra */
	position        : absolute;
	left            : 305.25pt;
	top             :2811.00pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
div#e18             { /* 1461 Fd. Missouri River ... */
	position        : absolute;
	left            : 215.25pt;
	top             :2827.50pt;
	width           : 301.50pt;
	height          :  12.75pt;
	}
div#e17             { /* 8. Sacrum */
	position        : absolute;
	left            : 339.00pt;
	top             :3102.75pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e16             { /* 1468 Fd. Missouri River ... */
	position        : absolute;
	left            : 216.75pt;
	top             :3117.00pt;
	width           : 309.00pt;
	height          :  19.50pt;
	}
div#e15             { /* (Eroded on edge) */
	position        : absolute;
	left            : 324.75pt;
	top             :3128.25pt;
	width           :  90.00pt;
	height          :  12.75pt;
	}
div#e14             { /* Front */
	position        : absolute;
	left            : 552.00pt;
	top             :2188.50pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e13             { /* Side */
	position        : absolute;
	left            : 364.50pt;
	top             :2185.50pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e12             { /* Back */
	position        : absolute;
	left            : 159.00pt;
	top             :2188.50pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e11             { /* Front */
	position        : absolute;
	left            : 543.75pt;
	top             :2488.50pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e10             { /* Side */
	position        : absolute;
	left            : 357.75pt;
	top             :2484.75pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e9              { /* Back */
	position        : absolute;
	left            : 175.50pt;
	top             :2482.50pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e8              { /* Front */
	position        : absolute;
	left            : 517.50pt;
	top             :2778.00pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e7              { /* Top */
	position        : absolute;
	left            : 363.00pt;
	top             :2691.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e6              { /* Back */
	position        : absolute;
	left            : 190.50pt;
	top             :2777.25pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#e5              { /* Front */
	position        : absolute;
	left            : 558.75pt;
	top             :3075.00pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e4              { /* Top */
	position        : absolute;
	left            : 331.50pt;
	top             :3071.25pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e3              { /* Bottom */
	position        : absolute;
	left            : 123.00pt;
	top             :3075.00pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
div#e2              { /* Bison Skeleton */
	position        : absolute;
	left            : 266.25pt;
	top             : 138.00pt;
	width           : 197.25pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3337.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
